madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000080madVRbugpublic2013-06-07 11:572014-04-02 09:04
ReporterRyrynz 
Assigned Tomadshi 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindows 7 UltimateOS Version6.1.7601
Summary0000080: Window flash on next file playback in MPC with Overlay and FSE
DescriptionWhen progressing to the next file in the folder or next file in the playlist MPC briefly flashes it's standard size window before the next file plays back.
This generally results in the display of the first frame shown after the last seek.
Steps To ReproducePlay a file, have 'After Playback' 'Play next in folder' active.
Additional InformationOccurs with windowed overlay and FSE mode enabled together.
TagsNo tags attached.
madVR Version0.86.3
Media Player (with version info)MPC-BE Build 2842
Splitter (with version info)LAV 0.57
Decoder (with version info)LAV 0.57
DecodingSoftware
Deinterlacingnone (progressive)
DXVA2 Scaling Activeno
Aero / Desktop CompositionOff
Problem occurs with modeoverlay mode
GPU ManufacturerIntel
GPU ModelHD 3000
GPU Driver Version9.17.10.3190
Attached Files

- Relationships

-  Notes
(0000176)
madshi (administrator)
2013-06-07 12:13

> Occurs with windowed overlay and FSE mode enabled together

Only in that combination? Or does it also occur with overlay, but not FSE, or the other way round?
(0000177)
Ryrynz (reporter)
2013-06-07 12:19

Only with overlay and FSE, enabling either one by itself does not cause this to occur.
(0000538)
madshi (administrator)
2014-04-01 17:54

This problem seems to have been fixed by the following change in v0.87.5:

* exclusive -> windowed switch now shows a black frame instead of an old one

Can you confirm that this problem is fixed?
(0000556)
Ryrynz (reporter)
2014-04-02 01:51

Confirmed fixed, thanks.

- Issue History
Date Modified Username Field Change
2013-06-07 11:57 Ryrynz New Issue
2013-06-07 12:13 madshi Note Added: 0000176
2013-06-07 12:13 madshi Assigned To => madshi
2013-06-07 12:13 madshi Status new => feedback
2013-06-07 12:19 Ryrynz Note Added: 0000177
2013-06-07 12:19 Ryrynz Status feedback => assigned
2013-06-07 12:37 madshi Status assigned => acknowledged
2014-04-01 17:54 madshi Note Added: 0000538
2014-04-01 17:54 madshi Status acknowledged => feedback
2014-04-02 01:51 Ryrynz Note Added: 0000556
2014-04-02 01:51 Ryrynz Status feedback => assigned
2014-04-02 09:04 madshi Status assigned => closed
2014-04-02 09:04 madshi Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker